"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.cleanUpUniversalFile = void 0;
const node_fs_1 = require("node:fs");
const cleanUpUniversalFile = (universalCfgFilePath = `${__dirname}/../../../../config.universal.json`) => {
    const fileToCleanUpBuffer = (0, node_fs_1.readFileSync)(universalCfgFilePath);
    const fileToCleanUp = JSON.parse(fileToCleanUpBuffer.toString());
    delete fileToCleanUp['CONNECTIONS'];
    (0, node_fs_1.writeFileSync)(universalCfgFilePath, JSON.stringify(fileToCleanUp));
};
exports.cleanUpUniversalFile = cleanUpUniversalFile;
//# sourceMappingURL=cleanup.js.map