"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.handleTerminationSignal = void 0;
const handleTerminationSignal = (callback) => {
    process.on('SIGINT', () => {
        callback();
        process.exit(0);
    });
    process.on('SIGTERM', () => {
        callback();
        process.exit(0);
    });
};
exports.handleTerminationSignal = handleTerminationSignal;
//# sourceMappingURL=signals.js.map